﻿@charset "utf-8";

/*--spTb--*/
.spTb, .spTb2 {
	margin: 15px 0;
	clear: both;
}
.spTb caption {
	text-align: left;
	margin: 0px 0px 10px;
}
.spTb table, .spTb2 table {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}
.spTb table th {
	text-align: right;
	vertical-align: top;
	padding: 4px 5px;
	border-top: 1px dotted #D9D9D9;
	border-right: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
}
.spTb table td {
	text-align: left;
	vertical-align: top;
	padding: 4px 5px;
	border-top: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
}
.spTb table td p, .spTb2 table td p {
	color: #999;
	line-height: normal;
	margin: 2px 0px;
	padding: 0px;
}
.spTb img, .spTb2 img {
	vertical-align: middle;
}

.spTb .inputgray, .spTb2 .inputgray{
	width: 90%;
}
.spTb .inputgray2, .spTb2 .inputgray2{
	width: 30%;
}
.spTb .text, .spTb2 .text {
	height: 100px;
	width: 90%;
}
/*--spTb2--*/
.spTb2 table th {
	text-align: left;
	vertical-align: top;
	padding: 4px 5px 4px 15px;
	border-top: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
	background: url(../images/service_li.png) no-repeat 5px 7px;
}
.spTb2 table td {
	text-align: left;
	vertical-align: top;
	padding: 4px 5px;
	border-top: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
}
/*--system--*/
.system {
	float: left;
	padding: 15px;
	margin: 0 6px 15px;
	text-align: left;
	border: 1px solid #C8E3E3;
	width: 655px;
	min-height: 100px;
	border-radius: 5px;
	box-shadow: rgba(0, 0, 0, .3) 0 1px 4px;
	list-style: none none;
	font-size: 1.25em;
	line-height: 180%;
	color: #930;
	background: #E6F2F2;
}
.system p {}